
#trustnavigation {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline;
    float: left;
    position: relative;
    width: 100%;
    z-index: 10;
}
ul.trustlevel-1 {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 60%;
}
.ie7 ul.trustlevel-1 {
    height: 35px;
}
ul.trustlevel-1 li {
    float: left;
    padding: 0;
}
ul.trustmenu-category.trustlevel-1 li {
    float: left;
    padding: 0;
}
ul.trustlevel-1 > li:hover {

}
ul.trustlevel-1 li:hover a.trustlevel-1 {
    color: #000;
    background: #fff none repeat scroll 0 0;
}
ul.trustlevel-1 li:hover a.trustlevel-1s {
    color: #000;
    background: #fff none repeat scroll 0 0;
}
a.trustlevel-1:focus + .trustlevel-2 {
    display: block;
}
ul.trustlevel-1 li:hover div.trustlevel-2 {
    display: block;
}
ul.trustlevel-1 a.trustlevel-1, ul.trustlevel-1 a.trustlevel-1s {
    color: #fff;
    display: block;
    font-family: trebuchet ms;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    margin: 5px 0;
    padding: 0 10px;
    text-transform: uppercase;
}
ul.trustlevel-1 a.image-container {
    display: block;
    padding: 0;
}
ul.trustlevel-1 a.image-container img {
    display: block;
    margin: 0;
    padding: 0;
}
div.trustlevel-2 {
    box-shadow: 6px 8px 5px -6px rgba(66, 66, 66, 0.5);
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1000;
}
.trustsubnav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #000;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    padding: 20px;
}
.ie7 div.trustlevel-2 {
    width: 820px;
}
div.trustlevel-2 .trustmenu-wrapper {
    background: #ffffff none repeat scroll 0 0;
    overflow: hidden;
}
div.trustlevel-2 ul.trustlevel-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.trustlevel-2 ul.trustlevel-2 li {
    float: left;
    height: auto;
    margin: 0 8px 0 0;
    padding: 0;
    width: 178px;
}
div.trustlevel-2 ul.trustlevel-2 li.accessories {
    display: inline-block;
    float: right;
    margin-top: 24px;
}
div.trustlevel-2 ul.trustlevel-2 a {
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 25px;
    text-decoration: none;
    text-transform: capitalize;
}
div.trustlevel-2 ul.trustlevel-2 a:hover {
    color: #999;
}
.trustheader-search {
    background: #000 none repeat scroll 0 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 1px;
    z-index: 21;
}
#t_searchform {
    display: block;
    height: 30px;
    margin: 0 1px 0 0;
    padding: 0;
    position: relative;
    width: 207px;
}
.t_seachInput {
    border: 1px solid #e4e4e4;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 5px 25px 5px 5px;
    width: 175px;
}
.tag_c {
    background-color: #fff;
    background-image: url("../images/tag.jpg");
    background-position: -280px 0;
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 7px;
    width: 20px;
}
